/* Actes Section */

#actes {
	padding: 0 0 120px 0;
}

#actes .section-title {
	background: #444 url(../img/actes.jpg) center center no-repeat fixed;
	background-size: cover;
	margin-bottom: 50px;
}

#actes .section-title h2 {
	color: #fff;
}

.categories {
	padding-bottom: 30px;
	text-align: center;
}

ul.cat li {
	display: inline-block;
}

ol.type li {
	display: inline-block;
	margin: 0 10px;
	padding: 20px 0;
}

ol.type li a {
	color: #2A414D;
	font-weight: 500;
	font-size: 14px;
	padding: 12px 24px;
	background: #68a4c4;
	border: 0;
	border-radius: 0;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}

ol.type li a.active {
	color: #2A414D;
	background-color: #68a4c4;
}

/*ol.type li a:hover {
	color: #fff;
	background-color: #68a4c4;
}*/

.isotope-item {
	z-index: 2
}

.isotope-hidden.isotope-item {
	z-index: 1
}

.isotope, .isotope .isotope-item {
	/* change duration value to whatever you like */
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	transition-duration: 0.8s;
}

.isotope-item {
	margin-right: -1px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.isotope {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	transition-property: height, width;
}

.isotope .isotope-item {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	transition-property: transform, opacity;
}

.portfolio-item {
	margin: 15px 0;
}

.portfolio-item .hover-bg {
	overflow: hidden;
	position: relative;
	/*cursor: pointer;*/
	line-height: 2;
	text-align: justify; 
}

.portfolio-item .hover-bg:before {
	display: block;
	content: '';
	position: absolute;
	top: 6px;
	right: 6px;
	bottom: 6px;
	left: 6px;
	/*border: 1px solid rgba(255, 255, 255, 0.6);*/
}

.hover-bg .hover-text {
	position: absolute;
	text-align: right;
	margin: 0 auto;
	color: #fff;
	background: rgba(0, 0, 0, 0.6);
	padding: 0 10px 0 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: all 0.5s;

}

.hover-bg .hover-text>h4 {
	opacity: 0;
	color: #fff;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	transition: all 0.3s;
	font-size: 17px;
	letter-spacing: 0.5px;
	font-weight: 500;
}

.hover-bg:hover .hover-text>h4 {
	opacity: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.hover-bg:hover .hover-text {
	opacity: 1;
}